<script lang="ts">
  import '../app.scss';
  import NavBar from '@components/NavBar.svelte';
  import { onMount } from 'svelte';
</script>

<NavBar />

<div class="container-fluid">
  <slot />
</div>
